<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d327a93036a7b6a377b11e1b982aa0e">
  <dict>
    <!--2021-09-17 15:12:09.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
